*{margin:0;padding:0}
a{outline:0;text-decoration:none;border:0}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td{margin:0;padding:0}
address, caption, cite, code, dfn, th, var{font-style:normal;font-weight:normal}
fieldset, img, abbr, acronym{border:0}
h1, h2, h3, h4, h5, h6{font-weight:normal}
i, em{font-style:italic}
b, strong{font-weight:bold}
table{border-collapse:collapse;border-spacing:0}
ol, ul{list-style:none}
*{font-size:100.1%}
html{font-size:62.5%}
body{background:#181f20;font:1.3em/1.6em 'Trebuchet MS', Verdana, Tahoma, Arial, sans-serif;line-height:1.55;color:#b4bfae}
br{visibility:hidden;font-size:1px !important;height:1px !important;clear:both}
.clear{clear:both}
a:link, a:visited{color:#ebf4e4}
a:hover{color:#fff;text-decoration:none}
p a{text-decoration:underline}
.box{width:960px;margin:0 auto;text-align:left}
.wrapper{background-color:#2c3333;height:100%}
.lcol{background:url('https://www.fastsatfinder.com/img/satfinder_vline.png') top right repeat-y;width:63%;float:left;padding:0 20px}
.lcol .lcol{background:0}
.rcol{margin-left:69%;padding-right:20px}
h1, h2, h3, h4, h5, h6{letter-spacing:-1px}
h1{font-size:2em;color:#dde7d6;margin-bottom:22px}
h2{font-size:1.6em}
h3{font-size:1.3em}
h4{font-size:1.2em}
h2, h3, h4{color:#ffbf00}
p, ul{margin:0 0 22px;padding:0}
em, strong{color:#ebf4e4}
.bar{position:relative;width:100%;font:22px/1.3em arial, san-serif;background:#fe8 url('https://www.fastsatfinder.com/img/bar-bg-offer.png') 0 100% repeat-x;border-top:1px solid #fff6d5;text-align:center}
.bar a{display:block;color:#222;padding:9px 0 10px}
.bar img{margin-left:5px;vertical-align:middle}
.bar span{color:red}
.header{background:url('https://www.fastsatfinder.com/img/satellite_finder_home.png') repeat-x}
.header .box{background:url('https://www.fastsatfinder.com/img/satfinder_home.png') top right no-repeat;height:154px;margin-bottom:22px;overflow:hidden}
.header .lcol{margin:0;padding:0;background:0;width:800px}
.header .rcol{margin:0 0 0 800px;padding:0}
.footer{font:.85em 'Trebuchet MS', Verdana, Tahoma, Arial, sans-serif;background-color:#0a0f10;padding-bottom:140px}
.footer .lcol, .footer .rcol{background:0;padding-top:20px}
.footer .rcol{text-align:right}
.footer p, .footer em, .footer em a{padding:0 2px;color:#317a00}
.footer em, .footer em a{text-transform:uppercase;font-style:normal}
.footer em a:hover{color:#6bbc35}
.trademark{font-size:.9em;width:400px;margin-top:10px}
.main-nav{margin-top:119px}
.main-nav li{float:left}
.main-nav a{display:block;color:#fff;font-weight:bold;line-height:34px;background:url('https://www.fastsatfinder.com/img/satfinder_main_buttons.png') right 70px}
.main-nav a span{display:block;margin-right:12px;padding-left:12px;background:url('https://www.fastsatfinder.com/img/satfinder_main_buttons.png') 0 70px}
.main-nav a:hover, .main-nav a:focus{background-position:right 35px}
.main-nav a:hover span, .main-nav a:focus span{background-position:0 35px}
.main-nav .act, .main-nav .act:hover{background-position:right 0;color:#222}
.main-nav .act span, .main-nav .act:hover span{background-position:0 0}
.main-nav .register, .main-nav .register span{background-image:url('https://www.fastsatfinder.com/img/satfinder_main_buttons2.png')}
.sub-nav{background:#101516 url('https://www.fastsatfinder.com/img/satellite_line.png') bottom left repeat-x;padding:0 17px;height:50px;margin-bottom:11px}
.sub-nav li{float:left;margin:0 2px}
.sub-nav a{display:block;line-height:37px;font-weight:normal;padding:3px 3px;color:#a7a7a7 !important}
.sub-nav a:hover, .sub-nav .active3 a{color:#f5f5f5 !important;text-decoration:underline}
.sub-nav .active2 a{color:#55d400 !important}
.sub-nav .active2 a:hover{color:#55d400 !important;text-decoration:underline}
.mytable{width:100%;border-collapse:collapse;padding-right:10px;margin-bottom:22px;color:#fff}
.mytable tr td{border:1px solid #bc4;background:#896;text-align:center}
.mytable a{line-height:30px;display:block;padding:6px 5px 8px;font-weight:bold;color:#fff}
.mytable a span{padding:4px 9px 8px 15px;margin-left:10px;text-decoration:none;line-height:18px}
.mytable span.down{background:url('https://www.fastsatfinder.com/img/satellite_finder_download.png') left top no-repeat}
.mytable span.reg{background:url('https://www.fastsatfinder.com/img/fastsatfinder_register.png') no-repeat}
.mytable span.learn{background:url('https://www.fastsatfinder.com/img/satellite_finder_more.png') no-repeat}
.mytable a:hover{background-color:#9a6}
.mytable a:hover span{background-position:-32px 0}
.mytable th{border:1px solid #bb4;font-weight:bold;letter-spacing:2px;text-transform:uppercase;text-align:center;background:#cd3;color:#000;line-height:30px;padding:6px 6px 6px 12px}
.abl{margin-bottom:22px;padding:20px 55px 0;line-height:19px;font-size:16px;background-color:#bacb99;border:1px solid #d0dc73}
.abl, .abl a{color:black}
.support form p{margin:0}
.support .lcol .lcol{padding-left:0}
.support .lcol .lcol h3{margin-bottom:22px}
label{display:block;text-align:left}
textarea{font-family:'Trebuchet MS', Verdana, Arial, Tahoma, sans-serif;background-color:#9a6;border:1px solid #bc3;padding:0 5px;width:95%;margin-bottom:7px}
input.text{background-color:#9a6;border:1px solid #bc3;margin-bottom:7px;display:block;width:50%;padding:1px 5px 3px}
input.submit{background:url('https://www.fastsatfinder.com/img/fastsatfinder_send.png') top left repeat-x;margin-top:7px;width:120px;height:30px;cursor:pointer;font-weight:bold;color:#fff}
.lang{padding:2px 0 0;text-align:right;color:#d99f01}
.lang a{color:#d99f00;font-size:12px;font-weight:bold}
.share{padding-top:104px;text-align:right}
.like{width:100%;margin:0 0 20px;overflow:hidden}
.like div{float:right}
.date li{line-height:18px}
.time{background:url('https://www.fastsatfinder.com/img/fastsatfinder_calendar.png') no-repeat;float:left;height:32px;width:32px;display:block;margin-right:5px}
abbr, acronym{background:url('https://www.fastsatfinder.com/img/satellite_line.png') left bottom repeat-x;color:#ebf4e4;font-style:italic;cursor:help}
.custom-tip{color:#121212;width:230px;z-index:13000}
.custom-title{font-weight:bold;font-size:12px;margin:0;color:#3e4f14;padding:8px 8px 4px;background:#c3df7d;border-bottom:1px solid #b5cf74;text-align:left}
.custom-text{font-size:11px;padding:4px 8px 8px;background:#cfdfa7;text-align:left}
.rtop, .rbot{height:5px;line-height:5px;cursor:default}
.rtop{background:#101516}
.rbot{background:#2c3333}
.r1, .r4{width:6px;float:left}
.r2, .r3{width:6px;float:right}
.r1{background:url('https://www.fastsatfinder.com/img/sat_r1.png') no-repeat}
.r2{background:url('https://www.fastsatfinder.com/img/sat_r2.png') no-repeat}
.r3{background:url('https://www.fastsatfinder.com/img/sat_r3.png') no-repeat}
.r4{background:url('https://www.fastsatfinder.com/img/sat_r4.png') no-repeat}
.fastsatfinder-logo{position:absolute}
.fastsatfinder-logo a{display:block;background:url('https://www.fastsatfinder.com/img/fastsatfinder.com_logo.png') no-repeat;width:293px;height:75px}
.foot-logo{background:url('https://www.fastsatfinder.com/img/sat_finder_home.png') bottom center no-repeat;height:130px;margin:44px 0 0 0}
.centerer{display:block;text-align:center;margin:0 auto 22px}
.right{float:right;padding:0 0 15px 10px}
.small{font-size:.8em;color:#7e867a;font-style:normal}
.line{background:url('https://www.fastsatfinder.com/img/satellite_line.png') repeat-x;margin:0}
.hline{background:url('https://www.fastsatfinder.com/img/satellite_line.png') top repeat-x;margin:88px 20px 0}
.top{float:right}
.top a{display:block;background:url('https://www.fastsatfinder.com/img/back_to_top.png') no-repeat;width:24px;height:24px;text-decoration:none;margin-right:20px;clear:both}
.ads{padding:0 20px}
.yellow{color:#ffbf00}
.red{color:#ff5100}
.bg_red{background:#ff4500}
.green{color:#55d400}
.new_skins li{width:50%;float:left;text-align:center}
.new_skins img{margin:10px 0}
.new_skins a:hover{text-decoration:underline}
.decimal{list-style-type:decimal;padding-left:20px}
.decimal a{text-decoration:underline}
.decimal a:hover{text-decoration:none}
.square{list-style-type:square;list-style-position:inside}
.str li{background:url('https://www.fastsatfinder.com/img/sat_finder_style.png') 0 7px no-repeat;padding-left:15px}
.lroll li{background:url('https://www.fastsatfinder.com/img/satfinder_style.png') 0 7px no-repeat;padding-left:15px}
.star li{background:url('https://www.fastsatfinder.com/img/satellite_finder_star.png') 0 6px no-repeat;padding-left:15px}
.square a, .str a, .lroll a{color:#b4bfae}
.str a:hover, .lroll a:hover, .star a:hover{background:0;color:#ffbf00}
.square a:hover{color:#fff;background-color:#3d4743}
.lcol h1, .help-configuration .wrapper h1, .help-modules .wrapper h1{background:url('https://www.fastsatfinder.com/img/satfinder_logo.png') 0 40% no-repeat;padding-left:42px}
.fastsatfinder-home .home{text-align:center;padding:0 20px}
.home h1{font-size:46px;border-bottom:1px solid #2c3334}
.home h1 span{font-size:13px;margin:0 0 0 30px}
ul.buttons{height:34px}
ul.content li, ul.buttons li{width:32%;float:left}
ul.content li{text-align:left}
ul.content li h2{font-size:20px}
ul.content em{font-weight:bold}
li.mid{padding:0 14px}
ul.content li ul li{float:none;width:100%}
.fastsatfinder h3 a:link, .fastsatfinder h3 a:visited{font-size:1.2em;color:#f40;text-decoration:underline}
.fastsatfinder h3 a:hover{text-decoration:none}
.partners a img, .screenshots .lcol a img{border:1px solid #515b57;padding:6px;margin:2px 2px 0 0}
.partners a:hover img, .screenshots .lcol a:hover img{border-color:#ffbf00}
.fastsatfinder-features .lcol h2{margin-top:44px;padding:0 0 0 42px;margin-bottom:8px}
.dev{background:url('https://www.fastsatfinder.com/img/fastsatfinder_devices_ico.png') top left no-repeat}
.engine{background:url('https://www.fastsatfinder.com/img/fastsatfinder_engine_ico.png') top left no-repeat}
.trans{background:url('https://www.fastsatfinder.com/img/fastsatfinder_transponders_ico.png') top left no-repeat}
.mob{background:url('https://www.fastsatfinder.com/img/fastsatfinder_mobile_ico.png') top left no-repeat}
.speak{background:url('https://www.fastsatfinder.com/img/fastsatfinder_speak_ico.png') top left no-repeat}
.dish{background:url('https://www.fastsatfinder.com/img/fastsatfinder_dish_alignment_ico.png') top left no-repeat}
.diseq{background:url('https://www.fastsatfinder.com/img/fastsatfinder_diseq_ico.png') top left no-repeat}
.auto{background:url('https://www.fastsatfinder.com/img/fastsatfinder_automation_ico.png') top left no-repeat}
.skin{background:url('https://www.fastsatfinder.com/img/fastsatfinder_skin_ico.png') top left no-repeat}
.real{background:url('https://www.fastsatfinder.com/img/fastsatfinder_real_time_processing_ico.png') top left no-repeat}
.recommended-links li{margin:0 0 11px}
.recommended-links li a img{display:block}
.recommended-links li a:hover{color:#f90}
.help-configuration .wrapper, .help-modules .wrapper{padding:0 20px}
.help-configuration .hline, .help-configuration .top a, .help-modules .hline, .help-modules .top a{margin-right:0;margin-left:0}
.plimus{margin:0 auto 22px;padding:8px 10px 10px;background:#181f1f url('https://www.fastsatfinder.com/img/satellite_line.png') top left repeat-x;font-weight:bold;color:#b4bfae}
.plimus em{color:#b4bfae}
.downloading .line{margin:0 0 44px}
.downloading img{float:left;margin:0 40px 30px 0}
.downloading ul li{float:left;margin:0 5px 0 0}
.downloading ul a{display:block;width:179px;height:34px}
.downloading .more a{background:url('https://www.fastsatfinder.com/img/learn_more.png') no-repeat}
.downloading .down a{background:url('https://www.fastsatfinder.com/img/download_fastsatfinder.png') no-repeat}
.downloading .reg a{background:url('https://www.fastsatfinder.com/img/get_registration_key.png') no-repeat}
.downloading .ru_more a{background:url('https://www.fastsatfinder.com/img/learn_more2.png') no-repeat}
.downloading .ru_down a{background:url('https://www.fastsatfinder.com/img/download_fastsatfinder2.png') no-repeat}
.downloading .ru_reg a{background:url('https://www.fastsatfinder.com/img/get_registration_key2.png') no-repeat}
.chc72{width:100%;overflow:hidden}
.spl72{width:728px;height:19px;margin:auto;font-size:11px;color:#848f7e;text-align:right}
.lb72{width:728px;margin:0 auto 30px}
.chc46, .chc16{margin:20px auto}
.chc46{width:468px}
.chc33{width:336px}
.chc16{width:160px}
.spl{height:19px;font-size:11px;color:#848f7e;text-align:right}
.cst{display:block;padding:7px;background-color:#181f20;border-bottom:1px solid #333;text-align:center}
.cstl{margin:0 8px;color:#08c}
.cstl:hover{text-decoration:underline}
.cstb{padding:8px 16px;font-weight:700;color:#fff;background-color:#008de6;border:0;cursor:pointer}
.cstl:focus, .cstb:focus{outline:1px dotted #000}
.nvw{display:none}